

# package_unmask.conf
# This file created by portage2paludis.bash
=net-libs/webkit-gtk-2.2.2

sci-geosciences/osgearth

net-libs/libotr
x11-plugins/pidgin-otr

sys-boot/grub:2
sys-power/suspend
=sys-fs/btrfs-progs-9999
#sys-devel/gcc:4.8
sys-devel/gcc:4.9

app-antivirus/avast4workstation::gentoo-zh
app-misc/xmind-portable::gentoo-zh
app-portage/autodep::neurogeek
#games-fps/warsow::maggu2810-overlay
#net-libs/raknet::maggu2810-overlay
www-client/torbrowser

media-sound/esound

#=media-libs/mesa-8.0.3-r1
#=app-admin/eselect-opengl-1.2.6
#=x11-proto/glproto-1.4.15-r1

#=media-video/ffmpeg-0.11.1

=app-emulation/wine-1.3.34

# desura testing
#=x11-libs/wxGTK-2.9.4.1
=x11-libs/wxGTK-2.9.3.1

=dev-libs/boost-1.48.0-r2
#=dev-libs/boost-1.49.0-r2
=dev-libs/boost-1.52.0-r5

=media-video/libav-9_beta2

#media-video/ffmpeg

games-roguelike/noegnud-nethack
games-roguelike/nethack

dev-lang/lua

x11-libs/gtk+

dev-lang/luajit

sci-visualization/paraview


#media-libs/freetype:2

media-gfx/blender

dev-lang/python:3.3

net-analyzer/wireshark

=x11-drivers/nvidia-drivers-310.40

#media-video/libav

media-libs/libv4l
media-libs/alsa-lib

games-rpg/flare::hasufell

sci-libs/fplll::science

sci-geosciences/googleearth


virtual/perl-Devel-PPPort


#>=media-libs/libsfml-2.0

#dev-games/ogre


games-fps/doom3-eventhorizon






# multilib
>=sys-libs/slang-2.2.4-r1
>=media-libs/giflib-4.2.3-r1
>=app-emulation/emul-linux-x86-baselibs-20140406-r2
>=media-libs/aalib-1.4_rc5-r6
>=media-libs/imlib-1.9.15-r4
>=app-emulation/emul-linux-x86-gtklibs-20140406-r1
=media-libs/imlib2-1.4.6-r2
>=media-libs/imlib2-9999-r1
>=media-libs/libcaca-0.99_beta18-r2
>=media-libs/libsdl-1.2.15-r5
>=media-libs/sdl-image-1.2.12-r1
>=media-libs/smpeg-0.4.4-r10
>=media-libs/sdl-net-1.2.8-r1
>=media-libs/sdl-ttf-2.0.11-r1
>=media-libs/freealut-1.1.0-r3
>=media-libs/sdl-sound-1.0.3-r1
>=media-libs/sdl-gfx-2.0.24-r1
>=app-emulation/emul-linux-x86-sdl-20140406-r1
